Bug 998567 - NetworkManager Bonding Support
Summary: NetworkManager Bonding Support
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1001347 1001348
TreeView+ depends on / blocked
 
Reported: 2013-08-19 14:18 UTC by Jaroslav Reznik
Modified: 2013-12-18 14:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1001347 1001348 (view as bug list)
Environment:
Last Closed: 2013-12-18 14:01:16 UTC


Attachments (Terms of Use)

Description Jaroslav Reznik 2013-08-19 14:18:18 UTC
This is a tracking bug for Change: NetworkManager Bonding Support
For more details, see: http://fedoraproject.org//wiki/Changes/NetworkManagerBonding

NetworkManager should be able to configure bond master interfaces with commonly used options and recognize their existing configuration on startup without disrupting their operation.

Comment 1 Thomas Haller 2013-08-28 08:10:55 UTC
I reviewed the Changes page for NMBonding and it seams good as it is. I did not change anything this time.

Comment 2 Jaroslav Reznik 2013-10-11 08:46:40 UTC
This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule

Comment 3 Thomas Haller 2013-10-14 16:29:11 UTC
Updated Changes page

Comment 4 Jaroslav Reznik 2013-12-18 14:01:16 UTC
Closing this bug as this Change was delivered in Fedora 20 release. Please, reopen in case of any issues you encounter regarding this Change completion.


Note You need to log in before you can comment on or make changes to this bug.